Subject: (urth) Re: Digest urth.v012.n005

From: David Duffy <davidd at qimr.edu.au>
Date: Mon, 01 Jun 1998 01:09:16 +0000

>
> In addition, Cassilla seems like an abo, from what we know about abo
> female prostitutes (shape shifting, make themselves ugly when they
> aren't in the mood, green eyes?  [Is this an echo of their world
> color, the green of Sainte Anne?  If so, gee, blue eyes might be for
> Sainte Croix.].
> 
Isn't the choice at the end of the Long sun series between the green and
blue planets? viz the Aborigines.

David Duffy.

*More Wolfe info & archive of this list at http://www.urth.net/urth/